import React from 'react';

const svgIcon = {
  ChevDown: () => (
    <svg width="8px" height="5px" viewBox="0 0 8 5" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <defs>
        <path d="M135.928571,17.3704494 L138.381653,14.9173676 C138.60481,14.6942108 138.966619,14.6942108 139.189775,14.9173676 C139.412932,15.1405243 139.412932,15.5023329 139.189775,15.7254896 L136.332632,18.5826324 C136.109476,18.8057892 135.747667,18.8057892 135.52451,18.5826324 L132.667368,15.7254896 C132.444211,15.5023329 132.444211,15.1405243 132.667368,14.9173676 C132.890524,14.6942108 133.252333,14.6942108 133.47549,14.9173676 L135.928571,17.3704494 Z" id="path-1" />
      </defs>
      <g id="Symbols" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="header" transform="translate(-152.000000, -31.000000)">
          <g id="Group-2" transform="translate(20.000000, 17.000000)">
            <mask id="mask-2" fill="white">
              <use xlinkHref="#path-1" />
            </mask>
            <use id="↳🎨-Color" fill="#FFFFFF" xlinkHref="#path-1" />
          </g>
        </g>
      </g>
    </svg>
  ),
  PriceReport: () => (
    <svg width="15px" height="18px" viewBox="0 0 15 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="Group-14" transform="translate(-122.000000, -1021.000000)" fill="currentColor">
          <g id="menu" transform="translate(0.000000, 1010.000000)">
            <g id="Group-4" transform="translate(20.000000, 0.000000)">
              <g id="Group-16" transform="translate(100.000000, 11.000000)">
                <path d="M9.46228065,0.000234855465 C10.670895,0.0166701728 11.6944795,0.858052386 11.9866924,2.05986288 L11.9866924,2.05986288 L12.4980649,2.05965302 L12.4980649,2.05965302 L12.8221543,2.0600396 C13.5119959,2.06127667 13.8930125,2.44229327 13.8950448,3.13266496 L13.8950448,3.13266496 L13.8951331,3.29807848 L14.345801,3.29833252 L14.345801,3.29833252 L14.644884,3.29790175 L14.6542504,3.29790175 C15.1261031,3.29790175 15.4989904,3.43106317 15.7628391,3.69385152 C16.0281899,3.95805366 16.1627651,4.33306166 16.1629419,4.80853716 C16.1646207,8.69593151 16.165416,12.5833259 16.165416,16.4707202 C16.165416,17.4418177 15.6086475,17.999028 14.6381685,17.9992931 C12.9874795,18 11.3365254,18 9.68574795,18 C7.86142772,18 6.03728422,17.9997349 4.212964,17.9993815 C3.26722636,17.9992047 2.7023286,17.4393436 2.70188679,16.5018236 C2.70000612,12.6585219 2.69941265,8.81530847 2.70064972,4.97200671 L2.70064972,4.93259729 C2.700473,4.74155882 2.70029627,4.54398156 2.74156129,4.35117585 C2.86818392,3.75870917 3.41046103,3.31707629 4.03085008,3.30108278 C4.26907382,3.29498581 4.50455834,3.2963996 4.75391568,3.29799011 C4.82442849,3.29843192 4.89582493,3.29887373 4.9682817,3.29913882 L4.9682817,3.29913882 L4.96810498,3.28314531 C4.96739808,3.18400324 4.96669119,3.0940508 4.96969549,3.00427509 C4.98719115,2.46933202 5.38641031,2.0730288 5.91887925,2.06198356 C6.16514392,2.05685857 6.41352928,2.058184 6.65378535,2.0593327 C6.72968824,2.05977451 6.80532604,2.06012796 6.88069876,2.06030468 C7.40088539,0.657824273 8.24862966,-0.0144332234 9.46228065,0.000234855465 Z M4.96943041,4.38970165 L4.24830877,4.38996674 C3.85288917,4.39164561 3.79333324,4.45155499 3.79324487,4.84776985 C3.79253798,8.72721163 3.79253798,12.6066534 3.79324487,16.4860952 C3.79333324,16.8311485 3.86888268,16.905726 4.21879589,16.9058143 L4.21879589,16.9058143 L12.8116724,16.9058806 L12.8116724,16.9058806 L14.686856,16.9074048 C14.8837263,16.9074048 14.9728835,16.8712648 15.0177714,16.7745085 C15.0639846,16.6753664 15.0692864,16.5391124 15.0693747,16.445272 C15.0725557,12.5805867 15.0721139,8.71581295 15.0713187,4.8511276 C15.0713187,4.76064499 15.0713187,4.68350504 15.0573575,4.61361076 C15.0297002,4.47647306 14.9561831,4.40472318 14.8387501,4.40057017 C14.5955781,4.39173397 14.3532897,4.39350121 14.0965983,4.39544517 C14.030592,4.39588698 13.9639671,4.39641716 13.8965469,4.39668224 L13.8965469,4.39668224 L13.8963702,4.56448153 C13.8940728,5.24000842 13.5076661,5.62765216 12.8361155,5.62818234 C11.3367904,5.62897759 9.83746537,5.62835906 8.33814029,5.6275638 L8.33814029,5.6275638 L6.6081906,5.62676855 C6.53387822,5.62738708 6.46336541,5.62774053 6.39099699,5.62871251 C6.22858778,5.63109828 6.06078849,5.63348405 5.89396119,5.62376424 C5.36255259,5.59274921 4.98277306,5.19600418 4.97040239,4.65894042 C4.96845843,4.5749966 4.96890024,4.49096441 4.96943041,4.39800767 L4.96943041,4.39800767 L4.96943041,4.38970165 Z M5.37082327,13.1944899 C5.86697546,13.1917507 6.3794746,13.1922809 6.89418279,13.195727 C7.28032439,13.1984662 7.49097921,13.4070004 7.50334987,13.7987971 L7.50334987,13.7987971 L7.50382482,14.6938261 L7.50382482,14.6938261 L7.50423349,14.8128385 C7.50494039,14.9810796 7.50573565,15.1551526 7.50246626,15.3270165 C7.49513222,15.7214642 7.28544938,15.9313237 6.89612675,15.9339746 C6.64668105,15.9356535 6.39378923,15.9365371 6.1393069,15.9365371 C5.8847362,15.9365371 5.62866336,15.9356535 5.37267887,15.9339746 C4.97991013,15.9314121 4.76969712,15.7213758 4.76483721,15.3266631 C4.75856352,14.8156661 4.75785662,14.3027252 4.76262817,13.8021549 C4.76633937,13.4124788 4.9822959,13.196699 5.37082327,13.1944899 Z M11.6380693,14.0179082 C12.0485104,14.0181733 12.4585097,14.01835 12.8686857,14.0187918 L12.8686857,14.0187918 L13.3161505,14.0192336 L13.4964972,14.0199405 C13.858516,14.0306323 14.0943539,14.243938 14.097384,14.5634547 C14.0986837,14.7110191 14.0487592,14.840646 13.9528865,14.9380209 C13.8437595,15.0490034 13.6859451,15.1082943 13.4963205,15.1096197 C13.2747971,15.1110335 13.0532738,15.1114753 12.8317504,15.1114753 L12.3576004,15.1110335 L8.63827039,15.1096197 C8.35418681,15.1096197 8.15731645,14.9637342 8.08406442,14.6990019 C8.01549557,14.4514118 8.11446092,14.2211406 8.34225795,14.0978757 C8.46622973,14.0308974 8.61900749,14.0224146 8.72309783,14.0218845 C9.52895855,14.0178198 10.3478968,14.0178198 11.1405033,14.0179082 Z M6.41004782,14.3055527 L5.86777071,14.3055527 L5.86777071,14.8423514 L5.86777071,14.8423514 L5.91760684,14.8426165 C6.08549449,14.8435885 6.24454595,14.844207 6.40342068,14.8381984 L6.40342068,14.8381984 C6.41190342,14.6758775 6.41110817,14.5164726 6.41022455,14.3482315 L6.41004782,14.3055527 Z M5.33033584,9.89795407 C5.86607417,9.89026659 6.40172413,9.89053167 6.92208748,9.89866097 C7.29135195,9.90449285 7.49714687,10.1131154 7.5014766,10.4858259 C7.50801538,11.037381 7.50792702,11.5506754 7.50121152,12.0549569 C7.49626325,12.4195382 7.28817092,12.6254215 6.91519526,12.6346111 C6.81534628,12.6369969 6.71487878,12.6377922 6.61511817,12.6377922 L6.49215151,12.6374608 L6.49215151,12.6374608 L6.37044401,12.6367318 C6.28959285,12.6361133 6.20865333,12.635318 6.12771381,12.6356715 L6.01014828,12.6359587 L6.01014828,12.6359587 L5.89258274,12.6366435 C5.71267787,12.6377038 5.52658766,12.6388525 5.34270651,12.6339926 C4.97786013,12.6242728 4.77339065,12.4232494 4.76702859,12.0682996 C4.75775059,11.5445785 4.75739714,11.0014177 4.76605661,10.4539273 C4.77144669,10.1108179 4.98245495,9.9029907 5.33033584,9.89795407 Z M11.4218476,10.720714 L13.4299606,10.7226359 C13.5705445,10.722901 13.6847964,10.7413686 13.779167,10.7791875 C13.9954769,10.8657822 14.1106125,11.0554069 14.0950608,11.2991974 C14.078979,11.5504987 13.9340654,11.7277527 13.6975205,11.7858065 C13.5972298,11.8103711 13.4933161,11.8125802 13.4038055,11.8127569 C12.9843515,11.8136405 12.5647207,11.8139056 12.1451783,11.8139056 L11.6156253,11.8138172 L10.5457392,11.8119616 C9.96060654,11.8123151 9.37529717,11.8121384 8.79016453,11.8115198 L8.79016453,11.8115198 L8.77107836,11.8115198 C8.69172935,11.8114315 8.61052475,11.8115198 8.52693437,11.7979121 C8.25009647,11.7525824 8.05570024,11.5214276 8.06471316,11.2482126 C8.07354935,10.978532 8.28102314,10.7586875 8.5579494,10.7254635 C8.60619501,10.7196316 8.65143632,10.7202501 8.69535219,10.7206036 L11.4218476,10.720714 L11.4218476,10.720714 Z M6.41003015,11.0026548 L5.86342331,11.0026548 L5.86342331,11.5421043 L5.86342331,11.5421043 L6.1606949,11.5428444 L6.1606949,11.5428444 L6.40428663,11.5379513 C6.4048168,11.5374212 6.40534697,11.5368026 6.40587714,11.5362725 C6.41206248,11.3729796 6.41117886,11.2059756 6.41029524,11.0441849 L6.41003015,11.0026548 Z M6.13871708,6.59462318 L6.9198696,6.59930636 C7.28286037,6.60363609 7.49448717,6.80863575 7.50031906,7.16164162 C7.50889017,7.67422913 7.50880181,8.20210325 7.50005397,8.77530703 C7.49475226,9.11815128 7.28506942,9.32686214 6.93895578,9.33340092 C6.65743469,9.33870264 6.37476491,9.34135349 6.09350891,9.34135349 C5.84309123,9.34135349 5.59364553,9.33923281 5.34676232,9.3350798 C4.97732113,9.3288061 4.77629776,9.12672239 4.76542924,8.75065405 C4.76003916,8.56438712 4.76136459,8.37608787 4.76269002,8.19397395 C4.76322019,8.11365296 4.76383873,8.03333198 4.76383873,7.95301099 L4.76345214,7.83463915 L4.76345214,7.83463915 L4.76260166,7.71620104 C4.76127623,7.53991901 4.75986244,7.35754 4.76560596,7.17719332 C4.77753482,6.8034224 4.97997198,6.60354773 5.35126878,6.599218 C5.8758735,6.59312102 6.40365926,6.59303266 6.9198696,6.59930636 Z M9.84756742,7.41781527 L10.4095558,7.41836835 C11.2004833,7.42004723 11.9914109,7.41969378 12.7824268,7.42066576 L12.7824268,7.42066576 L13.3710056,7.42137266 L13.4835676,7.42129534 L13.4835676,7.42129534 L13.5581561,7.42464205 C13.8889832,7.45194588 14.106,7.67532482 14.0981358,7.98052689 C14.0902716,8.28837983 13.8569961,8.50689886 13.5308523,8.51184712 C13.3885896,8.51396781 13.2451782,8.51467471 13.1026504,8.51467471 L12.9174549,8.51435439 L12.9174549,8.51435439 L12.7341812,8.51370272 C12.6164831,8.51317255 12.4987851,8.51264238 12.3809986,8.51264238 L8.65080011,8.51264238 L8.54909116,8.50601112 C8.354968,8.47955355 8.20775344,8.37433073 8.11974496,8.19763213 C8.00911584,7.9754019 8.04737655,7.74433548 8.21729652,7.60896501 C8.35284371,7.50107511 8.54193822,7.43188772 8.71070949,7.42835325 C9.27728613,7.4161593 9.85278732,7.41739637 10.4095558,7.41836835 Z M6.15778117,7.6911173 L5.86067525,7.69163643 L5.86067525,8.22878855 L6.41178855,8.22878855 C6.41187692,8.21155797 6.41196528,8.1943274 6.41205364,8.17718518 C6.41293726,8.01177167 6.41382088,7.85545943 6.40772391,7.69985409 L6.40772391,7.69985409 C6.24063151,7.68986919 6.07689687,7.69066445 5.90414932,7.6914597 Z M9.43285613,1.09106277 L9.29323642,1.09737247 C8.56100648,1.16422553 7.98213011,1.75509221 7.92133711,2.52402805 C7.8853738,2.97926866 7.70219954,3.14945372 7.2456335,3.15201622 L7.2456335,3.15201622 L6.49603723,3.15213772 L6.49603723,3.15213772 L6.1227302,3.15820155 C6.11230349,3.15996879 6.0874738,3.17251619 6.0700665,3.18444505 C6.06105358,3.56342933 6.06176048,3.93737698 6.06246737,4.33244312 L6.06273246,4.52109583 L12.8020962,4.52109583 L12.8027114,3.94283905 C12.8024693,3.68732256 12.8008002,3.43727796 12.7948505,3.18479849 C12.7776199,3.17286963 12.7525251,3.16005716 12.7402428,3.15802483 C12.5149199,3.15166277 12.2812027,3.15263475 12.0550845,3.15360673 C11.9099942,3.15413691 11.7650807,3.15466708 11.6200788,3.15343001 C11.1632476,3.14945372 10.9798083,2.97944539 10.9432264,2.52588365 C10.8772201,1.70818243 10.2279367,1.09132786 9.43285613,1.09106277 L9.43285613,1.09106277 Z" id="Combined-Shape" />
              </g>
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  Chart: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="Group-14" transform="translate(-442.000000, -1021.000000)" fill="currentColor">
          <g id="menu" transform="translate(0.000000, 1010.000000)">
            <g id="Group-4" transform="translate(20.000000, 0.000000)">
              <g id="Group-15" transform="translate(318.000000, 0.000000)">
                <g id="Group-16" transform="translate(104.000000, 11.000000)">
                  <path d="M16.3828125,5.2734375 C16.674082,5.2734375 16.9101562,5.50951172 16.9101562,5.80078125 L16.9101562,5.80078125 L16.9101562,16.9453125 L17.4726562,16.9453125 C17.7639258,16.9453125 18,17.1813867 18,17.4726562 C18,17.7639258 17.7639258,18 17.4726562,18 L17.4726562,18 L0.52734375,18 C0.236074219,18 0,17.7639258 0,17.4726562 C0,17.1813867 0.236074219,16.9453125 0.52734375,16.9453125 L0.52734375,16.9453125 L1.08984375,16.9453125 L1.08984375,11.0742188 C1.08984375,10.7829492 1.32591797,10.546875 1.6171875,10.546875 L1.6171875,10.546875 L3.7265625,10.546875 C4.01783203,10.546875 4.25390625,10.7829492 4.25390625,11.0742188 L4.25390625,11.0742188 L4.25390625,16.9453125 L5.30859375,16.9453125 L5.30859375,13.1835938 C5.30859375,12.8923242 5.54466797,12.65625 5.8359375,12.65625 L5.8359375,12.65625 L7.9453125,12.65625 C8.23658203,12.65625 8.47265625,12.8923242 8.47265625,13.1835938 L8.47265625,13.1835938 L8.47265625,16.9453125 L9.52734375,16.9453125 L9.52734375,8.96484375 C9.52734375,8.67357422 9.76341797,8.4375 10.0546875,8.4375 L10.0546875,8.4375 L12.1640625,8.4375 C12.455332,8.4375 12.6914062,8.67357422 12.6914062,8.96484375 L12.6914062,8.96484375 L12.6914062,16.9453125 L13.7460938,16.9453125 L13.7460938,5.80078125 C13.7460938,5.50951172 13.982168,5.2734375 14.2734375,5.2734375 L14.2734375,5.2734375 Z M15.8554688,6.328125 L14.8007812,6.328125 L14.8007812,16.9453125 L15.8554688,16.9453125 L15.8554688,6.328125 Z M11.6367188,9.4921875 L10.5820312,9.4921875 L10.5820312,16.9453125 L11.6367188,16.9453125 L11.6367188,9.4921875 Z M7.41796875,13.7109375 L6.36328125,13.7109375 L6.36328125,16.9453125 L7.41796875,16.9453125 L7.41796875,13.7109375 Z M3.19921875,11.6015625 L2.14453125,11.6015625 L2.14453125,16.9453125 L3.19921875,16.9453125 L3.19921875,11.6015625 Z M15.328125,0 C16.2004219,0 16.9101562,0.709734375 16.9101562,1.58203125 C16.9101562,2.45432813 16.2004219,3.1640625 15.328125,3.1640625 C15.0041602,3.1640625 14.7028711,3.06615234 14.4518203,2.89845703 L14.4518203,2.89845703 L12.6190195,4.27299609 C12.6659883,4.42241016 12.6914062,4.58128125 12.6914062,4.74609375 C12.6914062,5.61839062 11.9816719,6.328125 11.109375,6.328125 C10.8654609,6.328125 10.6342031,6.27250781 10.4276602,6.17350781 L10.4276602,6.17350781 L8.31803906,8.28312891 C8.41703906,8.48967187 8.47265625,8.72092969 8.47265625,8.96484375 C8.47265625,9.83714062 7.76292188,10.546875 6.890625,10.546875 C6.01832813,10.546875 5.30859375,9.83714062 5.30859375,8.96484375 C5.30859375,8.89864453 5.31312891,8.83371094 5.32107422,8.76969141 L5.32107422,8.76969141 L3.76899609,7.99365234 C3.48430078,8.2681875 3.09758203,8.4375 2.671875,8.4375 C1.79957813,8.4375 1.08984375,7.72776563 1.08984375,6.85546875 C1.08984375,5.98317188 1.79957813,5.2734375 2.671875,5.2734375 C3.54417187,5.2734375 4.25390625,5.98317188 4.25390625,6.85546875 C4.25390625,6.92166797 4.24937109,6.98660156 4.24142578,7.05062109 L4.24142578,7.05062109 L5.79350391,7.82666016 C6.07819922,7.552125 6.46491797,7.3828125 6.890625,7.3828125 C7.13453906,7.3828125 7.36579687,7.43842969 7.57233984,7.53742969 L7.57233984,7.53742969 L9.68196094,5.42780859 C9.58296094,5.22126563 9.52734375,4.99000781 9.52734375,4.74609375 C9.52734375,3.87379687 10.2370781,3.1640625 11.109375,3.1640625 C11.4333398,3.1640625 11.7346289,3.26197266 11.9856797,3.42966797 L11.9856797,3.42966797 L13.8184805,2.05512891 C13.7715117,1.90571484 13.7460938,1.74684375 13.7460938,1.58203125 C13.7460938,0.709734375 14.4558281,0 15.328125,0 Z M6.890625,8.4375 C6.59988281,8.4375 6.36328125,8.67410156 6.36328125,8.96484375 C6.36328125,9.25558594 6.59988281,9.4921875 6.890625,9.4921875 C7.18136719,9.4921875 7.41796875,9.25558594 7.41796875,8.96484375 C7.41796875,8.67410156 7.18136719,8.4375 6.890625,8.4375 Z M2.671875,6.328125 C2.38113281,6.328125 2.14453125,6.56472656 2.14453125,6.85546875 C2.14453125,7.14621094 2.38113281,7.3828125 2.671875,7.3828125 C2.96261719,7.3828125 3.19921875,7.14621094 3.19921875,6.85546875 C3.19921875,6.56472656 2.96261719,6.328125 2.671875,6.328125 Z M11.109375,4.21875 C10.8186328,4.21875 10.5820312,4.45535156 10.5820312,4.74609375 C10.5820312,5.03683594 10.8186328,5.2734375 11.109375,5.2734375 C11.4001172,5.2734375 11.6367188,5.03683594 11.6367188,4.74609375 C11.6367188,4.45535156 11.4001172,4.21875 11.109375,4.21875 Z M15.328125,1.0546875 C15.0373828,1.0546875 14.8007812,1.29128906 14.8007812,1.58203125 C14.8007812,1.87277344 15.0373828,2.109375 15.328125,2.109375 C15.6188672,2.109375 15.8554688,1.87277344 15.8554688,1.58203125 C15.8554688,1.29128906 15.6188672,1.0546875 15.328125,1.0546875 Z" id="Combined-Shape" />
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  News: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="Group-14" transform="translate(-762.000000, -1021.000000)" fill="currentColor">
          <g id="menu" transform="translate(0.000000, 1010.000000)">
            <g id="Group-4" transform="translate(20.000000, 0.000000)">
              <g id="Group-15" transform="translate(636.000000, 0.000000)">
                <g id="Group-16" transform="translate(106.000000, 11.000000)">
                  <path d="M14.8359375,0 L14.8359375,8.47265625 L18,8.47265625 L18,15.890625 C18,17.0538047 17.0538047,18 15.8909062,18 L15.8909062,18 L2.109375,18 C0.946195312,18 0,17.0538047 0,15.890625 L0,15.890625 L0,0 L14.8359375,0 Z M13.78125,1.0546875 L1.0546875,1.0546875 L1.0546875,15.890625 C1.0546875,16.4722148 1.52778516,16.9453125 2.109375,16.9453125 L2.109375,16.9453125 L14.0649609,16.9453125 C13.8849258,16.6348125 13.78125,16.2747422 13.78125,15.890625 L13.78125,15.890625 L13.78125,1.0546875 Z M16.9453125,9.52734375 L14.8359375,9.52734375 L14.8359375,15.890625 C14.8359375,16.4722148 15.3090352,16.9453125 15.890625,16.9453125 C16.4723555,16.9453125 16.9453125,16.4722148 16.9453125,15.890625 L16.9453125,15.890625 L16.9453125,9.52734375 Z M7.41796875,13.7460938 L7.41796875,14.8007812 L2.109375,14.8007812 L2.109375,13.7460938 L7.41796875,13.7460938 Z M12.7265625,11.6367188 L12.7265625,14.8007812 L8.47265625,14.8007812 L8.47265625,11.6367188 L12.7265625,11.6367188 Z M11.671875,12.6914062 L9.52734375,12.6914062 L9.52734375,13.7460938 L11.671875,13.7460938 L11.671875,12.6914062 Z M7.41796875,11.6367188 L7.41796875,12.6914062 L2.109375,12.6914062 L2.109375,11.6367188 L7.41796875,11.6367188 Z M7.41796875,9.52734375 L7.41796875,10.5820312 L2.109375,10.5820312 L2.109375,9.52734375 L7.41796875,9.52734375 Z M12.7265625,9.52734375 L12.7265625,10.5820312 L8.47265625,10.5820312 L8.47265625,9.52734375 L12.7265625,9.52734375 Z M7.41796875,7.41796875 L7.41796875,8.47265625 L2.109375,8.47265625 L2.109375,7.41796875 L7.41796875,7.41796875 Z M12.7265625,7.41796875 L12.7265625,8.47265625 L8.47265625,8.47265625 L8.47265625,7.41796875 L12.7265625,7.41796875 Z M12.7265625,2.109375 L12.7265625,6.36328125 L2.109375,6.36328125 L2.109375,2.109375 L12.7265625,2.109375 Z M11.671875,3.1640625 L3.1640625,3.1640625 L3.1640625,5.30859375 L11.671875,5.30859375 L11.671875,3.1640625 Z" id="Combined-Shape" />
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  Media: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="Group-14" transform="translate(-1084.000000, -1021.000000)" fill="currentColor">
          <g id="menu" transform="translate(0.000000, 1010.000000)">
            <g id="Group-4" transform="translate(20.000000, 0.000000)">
              <g id="Group-15" transform="translate(954.000000, 0.000000)">
                <g id="Group-16" transform="translate(110.000000, 11.000000)">
                  <path d="M17.4072819,0.00140667352 C17.7816117,0.00245116537 17.9974198,0.213277828 17.9974198,0.583429671 C17.9983839,6.19291332 17.9983839,11.8024773 17.9975001,17.4120413 C17.9975001,17.7827556 17.7819331,17.9972781 17.4112992,17.9984833 C16.7486093,18.0005723 16.0859193,18.0004116 15.4232294,17.9985637 C15.0516314,17.9974388 14.8359036,17.7836394 14.8303598,17.4160586 C14.8281101,17.2697494 14.8299581,17.1235205 14.8299581,16.9629098 L3.16812622,16.9629098 C3.16812622,17.1111473 3.16997416,17.2620362 3.16772449,17.4128448 C3.16250203,17.7827556 2.94854189,17.9972781 2.57822936,17.9984833 C1.91553945,18.0005723 1.2527692,18.0004116 0.590079293,17.9985637 C0.216392247,17.9974388 0.000664507628,17.785648 0.000584162101,17.4158176 L0.000503816574,0.58720591 L0.000503816574,0.58720591 C0.000584162101,0.216411304 0.215749483,0.00261185642 0.586945818,0.00148701904 C1.24963572,-0.000521619131 1.91240598,-0.000441273604 2.57509588,0.00148701904 C2.94693498,0.00253151089 3.16193961,0.215607848 3.16772449,0.584072435 L3.1688642,0.731131531 L3.1688642,0.731131531 L3.16812622,1.04421127 L3.16812622,1.04421127 L14.8298777,1.04421127 C14.8298777,0.888823018 14.8283512,0.737934119 14.8301991,0.587045219 C14.8351002,0.216571995 15.0481765,0.00269220195 15.4191318,0.00148701904 C16.0818217,-0.000601964658 16.744592,-0.000360928077 17.4072819,0.00140667352 Z M16.9340467,13.7557574 L15.9061061,13.7557574 L15.9061061,16.9367172 L16.9340467,16.9367172 L16.9340467,13.7557574 Z M2.08996959,13.7547129 L1.06604619,13.7547129 L1.06604619,16.9312537 L2.08996959,16.9312537 L2.08996959,13.7547129 Z M14.8212004,2.12911692 L3.18282945,2.12911692 L3.18282945,15.8709338 L14.8212004,15.8709338 L14.8212004,2.12911692 Z M13.1362744,4.25755027 C13.5934404,4.25755027 13.779842,4.44523742 13.7799224,4.90433176 C13.7801032,7.63519588 13.7801032,10.3661403 13.7799224,13.0970848 C13.779842,13.5544115 13.5920745,13.7423397 13.1343461,13.7425004 L4.86124751,13.7425004 L4.86124751,13.7425004 C4.40488491,13.7422594 4.21824225,13.5540098 4.21816191,13.0950762 L4.21816191,4.90240347 L4.21816191,4.90240347 C4.21824225,4.44451431 4.40488491,4.25755027 4.86325614,4.25746993 L13.1362744,4.25755027 L13.1362744,4.25755027 Z M16.9343681,9.53745657 L15.9028119,9.53745657 L15.9028119,12.6825019 L16.9343681,12.6825019 L16.9343681,9.53745657 Z M2.08755922,9.53681381 L1.0686976,9.53681381 L1.0686976,12.6810557 L2.08755922,12.6810557 L2.08755922,9.53681381 Z M12.716469,5.31915572 L5.28169565,5.31915572 L5.28169565,12.680895 L12.716469,12.680895 L12.716469,5.31915572 Z M8.00300668,6.88964563 C8.05097296,6.90844648 8.16313531,6.93544258 8.25778235,6.9917648 C9.09136719,7.4874967 9.92262201,7.98700484 10.7529127,8.48828058 C11.2402083,8.78242555 11.2370748,9.21942487 10.7455209,9.51614091 C9.9210151,10.0138814 9.09498274,10.5093723 8.2684683,11.0037383 C7.84609187,11.256425 7.42162645,11.021334 7.4197785,10.529539 C7.41584157,9.50585668 7.41672537,8.48217432 7.41969815,7.45841162 C7.4206623,7.12112109 7.63502417,6.89302014 8.00300668,6.88964563 Z M8.49022195,8.36197741 L8.49022195,9.63569505 C8.85153579,9.41956558 9.18858527,9.21789831 9.55206844,9.00040297 C9.18119349,8.77736379 8.84711679,8.57658031 8.49022195,8.36197741 Z M16.9301098,5.31835226 L15.909802,5.31835226 L15.909802,8.46387964 L16.9301098,8.46387964 L16.9301098,5.31835226 Z M2.09993244,5.32253023 L1.06636758,5.32253023 L1.06636758,8.45962133 L2.09993244,8.45962133 L2.09993244,5.32253023 Z M2.08932683,1.06558318 L1.06379652,1.06558318 L1.06379652,4.24188289 L2.08932683,4.24188289 L2.08932683,1.06558318 Z M16.9343681,1.06606525 L15.9055436,1.06606525 L15.9055436,4.24019564 L16.9343681,4.24019564 L16.9343681,1.06606525 Z" id="Combined-Shape" />
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  Tool: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="Group-14" transform="translate(-1394.000000, -1021.000000)" fill="currentColor">
          <g id="menu" transform="translate(0.000000, 1010.000000)">
            <g id="Group-4" transform="translate(20.000000, 0.000000)">
              <g id="Group-15" transform="translate(1272.000000, 0.000000)">
                <g id="Group-16" transform="translate(102.000000, 11.000000)">
                  <path d="M10.6928281,0 C11.0421875,0 11.3386718,0.256546875 11.3886406,0.60225 L11.3886406,0.60225 L11.7129218,2.83921875 C12.1584218,3.03276563 12.5806718,3.27210938 12.9752656,3.5544375 L12.9752656,3.5544375 L15.1353593,2.7035625 C15.4570625,2.57685938 15.8229218,2.7028125 15.9987031,3.000375 L15.9987031,3.000375 L17.7618125,5.98790625 C17.9425156,6.29423437 17.8662031,6.6871875 17.5838281,6.90342188 L17.5838281,6.90342188 L15.7632031,8.29851563 C15.8113906,8.75151562 15.8144843,9.219 15.7632031,9.70148437 L15.7632031,9.70148437 L17.5838281,11.0965781 C17.8662031,11.3128125 17.9425156,11.7059531 17.7618125,12.0120937 L17.7618125,12.0120937 L15.9987031,14.999625 C15.8229218,15.2971875 15.4570625,15.4231406 15.1353593,15.2964375 L15.1353593,15.2964375 L12.9752656,14.44575 C12.5808593,14.7280781 12.1584218,14.9672344 11.7129218,15.1607812 L11.7129218,15.1607812 L11.3886406,17.39775 C11.3386718,17.7434531 11.0421875,18 10.6928281,18 L10.6928281,18 L7.16660933,18 C6.81724996,18 6.52076558,17.7434531 6.47079683,17.39775 L6.47079683,17.39775 L6.14651558,15.1607812 C5.70101558,14.9672344 5.27857808,14.7278906 4.88417183,14.44575 L4.88417183,14.44575 L2.72407808,15.2964375 C2.40237496,15.4231406 2.03651558,15.2971875 1.86073433,14.999625 L1.86073433,14.999625 L0.0976249591,12.0120937 C-0.0830781659,11.7057656 -0.00676566586,11.3128125 0.275609334,11.0965781 L0.275609334,11.0965781 L2.09623433,9.70148437 C2.04823433,9.24848438 2.04495308,8.781 2.09623433,8.29851563 L2.09623433,8.29851563 L0.275609334,6.90342188 C-0.00676566586,6.6871875 -0.0830781659,6.29423437 0.0976249591,5.98790625 L0.0976249591,5.98790625 L1.86092183,3.000375 C2.03651558,2.7028125 2.40237496,2.57685938 2.72407808,2.7035625 L2.72407808,2.7035625 L4.88417183,3.5544375 C5.27876558,3.27210938 5.70101558,3.03276563 6.14651558,2.83921875 L6.14651558,2.83921875 L6.47079683,0.60225 C6.52076558,0.256546875 6.81724996,0 7.16660933,0 L7.16660933,0 Z M10.0843906,1.40625 L7.77504683,1.40625 L7.47987496,3.44273437 C7.44270308,3.69909375 7.26767183,3.91425 7.02396871,4.00270313 C6.44717183,4.21214062 5.91340621,4.51392187 5.43809371,4.89970312 C5.24107808,5.05940625 4.97337496,5.10075 4.73731246,5.0079375 L4.73731246,5.0079375 L2.76692183,4.23192188 L1.62546871,6.16607813 L3.27635933,7.43114063 C3.48378121,7.59009375 3.58596871,7.8511875 3.54167183,8.1088125 C3.44149996,8.68926563 3.43803121,9.29095312 3.54167183,9.8911875 C3.58596871,10.1488125 3.48378121,10.4097187 3.27635933,10.5688594 L3.27635933,10.5688594 L1.62546871,11.8339219 L2.76692183,13.7680781 L4.73731246,12.9920625 C4.97337496,12.89925 5.24107808,12.9405938 5.43809371,13.1002969 C5.91340621,13.4860781 6.44698433,13.7878594 7.02396871,13.9972969 C7.26767183,14.08575 7.44270308,14.3009063 7.47987496,14.5572656 L7.47987496,14.5572656 L7.77504683,16.59375 L10.0843906,16.59375 L10.3795625,14.5572656 C10.4167343,14.3009063 10.5917656,14.08575 10.8354687,13.9972969 C11.4124531,13.7878594 11.9460312,13.4860781 12.4213437,13.1002969 C12.6183593,12.9405938 12.8860625,12.89925 13.122125,12.9920625 L13.122125,12.9920625 L15.0925156,13.7680781 L16.2339687,11.8339219 L14.5830781,10.5688594 C14.3756562,10.4097187 14.2734687,10.1488125 14.3177656,9.8911875 C14.4179375,9.31073437 14.4214062,8.70904688 14.3177656,8.1088125 C14.2734687,7.8511875 14.3756562,7.59028125 14.5830781,7.43114063 L14.5830781,7.43114063 L16.2339687,6.16607813 L15.0925156,4.23192188 L13.122125,5.0079375 C12.8860625,5.10075 12.6183593,5.05940625 12.4213437,4.89970312 C11.9460312,4.51392187 11.4122656,4.21214062 10.8354687,4.00270313 C10.5917656,3.91425 10.4167343,3.69909375 10.3795625,3.44273437 L10.3795625,3.44273437 L10.0843906,1.40625 Z M8.92971871,6.1875 C10.480625,6.1875 11.7422187,7.44909375 11.7422187,9 C11.7422187,10.5509062 10.480625,11.8125 8.92971871,11.8125 C7.37881246,11.8125 6.11721871,10.5509062 6.11721871,9 C6.11721871,7.44909375 7.37881246,6.1875 8.92971871,6.1875 Z M8.92971871,7.59375 C8.15426558,7.59375 7.52346871,8.22454687 7.52346871,9 C7.52346871,9.77545313 8.15426558,10.40625 8.92971871,10.40625 C9.70517183,10.40625 10.3359687,9.77545313 10.3359687,9 C10.3359687,8.22454687 9.70517183,7.59375 8.92971871,7.59375 Z" id="Combined-Shape" />
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  Calendar: () => (
    <svg width="20px" height="20px" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="Group-14" transform="translate(-1620.000000, -1020.000000)" fill="currentColor">
          <g id="menu" transform="translate(0.000000, 1010.000000)">
            <g id="Group-4" transform="translate(20.000000, 0.000000)">
              <g id="Group-12" transform="translate(1590.000000, 0.000000)">
                <path d="M30,18.203125 L30,28.2421875 C30,29.2147656 29.2149219,30 28.2421875,30 L28.2421875,30 L11.7578125,30 C10.7850781,30 10,29.2147656 10,28.2421875 L10,28.2421875 L10,18.203125 L30,18.203125 Z M27.03125,19.453125 L12.96875,19.453125 C12.6405469,19.453125 12.3828125,19.7108594 12.3828125,20.0390625 L12.3828125,20.0390625 L12.3828125,27.0703125 C12.3828125,27.3983594 12.6405469,27.65625 12.96875,27.65625 L12.96875,27.65625 L27.03125,27.65625 C27.3594531,27.65625 27.6171875,27.3983594 27.6171875,27.0703125 L27.6171875,27.0703125 L27.6171875,20.0390625 C27.6171875,19.7108594 27.3594531,19.453125 27.03125,19.453125 L27.03125,19.453125 Z M19.4140625,24.140625 L19.4140625,26.484375 L17.0703125,26.484375 L17.0703125,24.140625 L19.4140625,24.140625 Z M15.8984375,24.140625 L15.8984375,26.484375 L13.5546875,26.484375 L13.5546875,24.140625 L15.8984375,24.140625 Z M22.9296875,24.140625 L22.9296875,26.484375 L20.5859375,26.484375 L20.5859375,24.140625 L22.9296875,24.140625 Z M26.4453125,24.140625 L26.4453125,26.484375 L24.1015625,26.484375 L24.1015625,24.140625 L26.4453125,24.140625 Z M19.4140625,20.625 L19.4140625,22.96875 L17.0703125,22.96875 L17.0703125,20.625 L19.4140625,20.625 Z M15.8984375,20.625 L15.8984375,22.96875 L13.5546875,22.96875 L13.5546875,20.625 L15.8984375,20.625 Z M22.9296875,20.625 L22.9296875,22.96875 L20.5859375,22.96875 L20.5859375,20.625 L22.9296875,20.625 Z M26.4453125,20.625 L26.4453125,22.96875 L24.1015625,22.96875 L24.1015625,20.625 L26.4453125,20.625 Z M24.6875,10 C25.5781641,10 26.2577734,11.0116406 26.4100781,12.3046875 L26.4100781,12.3046875 L25.2266016,12.3046875 C25.1211719,11.6210938 24.8046875,11.171875 24.6875,11.171875 C24.5703125,11.171875 24.2538281,11.5820312 24.1483984,12.34375 L24.1483984,12.34375 L25.2266016,12.34375 C25.2616797,12.5195312 25.2734375,12.7188281 25.2734375,12.9296875 C25.2734375,14.0663281 24.8282031,14.6875 24.6875,14.6875 C24.3592969,14.6875 24.1015625,14.9452344 24.1015625,15.2734375 C24.1015625,15.6014844 24.3592969,15.859375 24.6875,15.859375 C25.6953516,15.859375 26.4453125,14.6053906 26.4453125,12.9296875 C26.4453125,12.7303906 26.4335547,12.5312891 26.4100781,12.34375 L26.4100781,12.34375 L28.2421875,12.34375 C29.2149219,12.34375 30,13.1288281 30,14.1015625 L30,14.1015625 L30,17.03125 L10,17.03125 L10,14.1015625 C10,13.1288281 10.7850781,12.34375 11.7578125,12.34375 L11.7578125,12.34375 L13.5899219,12.34375 C13.7422266,10.9725781 14.4218359,10 15.3125,10 C16.2031641,10 16.8827734,10.9725781 17.0350781,12.3046875 L17.0350781,12.3046875 L15.8516016,12.3046875 C15.7461719,11.5820312 15.4296875,11.171875 15.3125,11.171875 C15.1953125,11.171875 14.8788281,11.5820312 14.7733984,12.34375 L14.7733984,12.34375 L15.8516016,12.34375 C15.8866797,12.5195312 15.8984375,12.7188281 15.8984375,12.9296875 C15.8984375,14.0663281 15.4532031,14.6875 15.3125,14.6875 C14.9842969,14.6875 14.7265625,14.9452344 14.7265625,15.2734375 C14.7265625,15.6014844 14.9842969,15.859375 15.3125,15.859375 C16.3203516,15.859375 17.0703125,14.6053906 17.0703125,12.9296875 C17.0703125,12.7303906 17.0585547,12.5312891 17.0350781,12.34375 L17.0350781,12.34375 L18.2774219,12.34375 C18.4297266,10.9725781 19.1093359,10 20,10 C20.8906641,10 21.5702734,10.9725781 21.7225781,12.3046875 L21.7225781,12.3046875 L20.5391016,12.3046875 C20.4336719,11.5820312 20.1171875,11.171875 20,11.171875 C19.8828125,11.171875 19.5663281,11.5820312 19.4608984,12.34375 L19.4608984,12.34375 L20.5391016,12.34375 C20.5741797,12.5195312 20.5859375,12.7188281 20.5859375,12.9296875 C20.5859375,14.0663281 20.1407031,14.6875 20,14.6875 C19.6717969,14.6875 19.4140625,14.9452344 19.4140625,15.2734375 C19.4140625,15.6014844 19.6717969,15.859375 20,15.859375 C21.0078516,15.859375 21.7578125,14.6053906 21.7578125,12.9296875 C21.7578125,12.7303906 21.7460547,12.5312891 21.7225781,12.34375 L21.7225781,12.34375 L22.9649219,12.34375 C23.1172266,10.9725781 23.7968359,10 24.6875,10 Z" id="Combined-Shape" />
              </g>
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  ArrowDown: () => (
    <svg width="11px" height="14px" viewBox="0 0 11 14" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="trading" transform="translate(-487.000000, -32.000000)" fill="currentColor">
          <g id="Group-8" transform="translate(486.000000, 5.000000)">
            <path d="M12.3336295,33.5222788 L8.00929057,29.1979399 C7.74530319,28.93402 7.31746391,28.93402 7.05381437,29.1979399 C6.78989456,29.4618597 6.78989456,29.8894287 7.05381437,30.1534161 L10.2245008,33.3243051 L0.675677958,33.3243051 C0.302501022,33.3243051 -3.60600438e-13,33.6268062 -3.60600438e-13,33.9999831 C-3.60600438e-13,34.3732276 0.302501022,34.6756611 0.675677958,34.6756611 L10.2245008,34.6756611 L7.05381437,37.8466177 C6.78989456,38.1105375 6.78989456,38.5381065 7.05381437,38.8020939 C7.18577428,38.9340538 7.35868027,39 7.53151869,39 C7.70442468,39 7.87760094,38.9340538 8.00929057,38.8020939 L12.3336295,34.477755 C12.5975493,34.2137676 12.5975493,33.7861986 12.3336295,33.5222788 Z" id="Fill-1" transform="translate(6.265785, 34.000000) rotate(-270.000000) translate(-6.265785, -34.000000) " />
          </g>
        </g>
      </g>
    </svg>
  ),
  ArrowUp: () => (
    <svg width="11px" height="14px" viewBox="0 0 11 14" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="trading" transform="translate(-254.000000, -32.000000)" fill="currentColor">
          <g id="Group-8" transform="translate(253.000000, 5.000000)">
            <path d="M12.3336295,33.5222788 L8.00929057,29.1979399 C7.74530319,28.93402 7.31746391,28.93402 7.05381437,29.1979399 C6.78989456,29.4618597 6.78989456,29.8894287 7.05381437,30.1534161 L10.2245008,33.3243051 L0.675677958,33.3243051 C0.302501022,33.3243051 -3.60600438e-13,33.6268062 -3.60600438e-13,33.9999831 C-3.60600438e-13,34.3732276 0.302501022,34.6756611 0.675677958,34.6756611 L10.2245008,34.6756611 L7.05381437,37.8466177 C6.78989456,38.1105375 6.78989456,38.5381065 7.05381437,38.8020939 C7.18577428,38.9340538 7.35868027,39 7.53151869,39 C7.70442468,39 7.87760094,38.9340538 8.00929057,38.8020939 L12.3336295,34.477755 C12.5975493,34.2137676 12.5975493,33.7861986 12.3336295,33.5222788 Z" id="Fill-1" transform="translate(6.265785, 34.000000) rotate(-90.000000) translate(-6.265785, -34.000000) " />
          </g>
        </g>
      </g>
    </svg>
  ),
  Agricultural: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="menu-side" transform="translate(-18.000000, -124.000000)" fill="currentColor">
          <g id="nóngan" transform="translate(0.000000, 118.000000)">
            <g id="Group-16" transform="translate(17.000000, 5.000000)">
              <path d="M19,2.18926717 L19,1.52734444 C19,1.23601593 18.7639723,1 18.4726438,1 L17.8105336,1 C16.1818127,1 14.8656548,1.86793863 14.1288257,3.00170573 C13.9358411,2.57875206 13.666872,2.18926717 13.3282934,1.85068861 C12.9607929,1.4830475 12.6322925,1.15454708 12.6322925,1.15454708 C12.4263235,0.948531183 12.0923387,0.948531183 11.8865103,1.15454708 L11.1903687,1.85054798 C10.4469303,2.59375208 10.0375235,3.58215961 10.0375235,4.63389536 C10.0375235,4.90492696 10.0648048,5.17150543 10.1179142,5.43077139 C10.060586,5.36561506 10.0012422,5.30172435 9.93917961,5.2398024 L9.2431787,4.54347336 C9.03720968,4.33764497 8.70322487,4.33783247 8.49739648,4.54347336 L7.80125495,5.2396149 C7.05781648,5.98286586 6.6484097,6.9712734 6.6484097,8.02300914 C6.6484097,8.29385325 6.67569098,8.56061922 6.72880043,8.81988518 C6.67147223,8.75472885 6.61217528,8.69079126 6.55006582,8.62891618 L5.85411179,7.93258715 C5.75520541,7.83368077 5.62118961,7.77822758 5.48131443,7.77822758 C5.34139237,7.77822758 5.20737657,7.83368077 5.10847019,7.93258715 L4.41232866,8.62872868 C2.89071731,10.14959 2.85846726,12.6424058 4.41214116,14.1955172 L4.73548533,14.5188614 L1.15451192,18.0998816 C0.948496027,18.30571 0.948496027,18.639648 1.15451192,18.8456639 C1.36034031,19.0514923 1.69427825,19.0514923 1.90029414,18.8456639 L5.48112693,15.2646436 L5.8042836,15.5878471 C6.54805019,16.3312387 7.53645773,16.7406924 8.58767785,16.7406924 C9.02310029,16.7406924 10.2848832,16.673661 11.3712596,15.5878471 L12.0674011,14.8916587 C12.1663075,14.7927992 12.2219482,14.6585959 12.2219482,14.5188614 C12.2219482,14.3789862 12.1663075,14.2447829 12.0674011,14.1458765 L11.3712596,13.449735 C11.3093845,13.387813 11.2456344,13.3285161 11.1804781,13.2711879 C11.4395566,13.3242973 11.7059944,13.3515786 11.9766041,13.3515786 C13.0281993,13.3515786 14.0166068,12.9421718 14.7603734,12.1987333 L15.4565149,11.5025918 C15.6623433,11.2965759 15.6623433,10.9625911 15.4565149,10.7568096 L14.7601859,10.0606212 C14.6982639,9.99874609 14.6345607,9.93940226 14.5693575,9.88207407 C14.8286703,9.93518351 15.0950613,9.96246479 15.3657179,9.96246479 C16.4170787,9.96246479 17.4056737,9.55305801 18.1494403,8.80961954 L18.8456287,8.11347801 C19.0514571,7.90764962 19.0514571,7.57366481 18.8456287,7.36769579 L18.1492997,6.67150738 C17.8105336,6.33297569 17.4208612,6.06377222 16.9979075,5.87097509 C18.130784,5.13470851 19,3.82056617 19,2.18926717 Z M11.936151,2.5965177 L12.2593076,2.27312666 C12.357464,2.37128304 12.4680423,2.4820488 12.5825112,2.5965177 C13.7078876,3.72151917 13.7099033,5.54449029 12.5821362,6.67169489 L12.2593076,6.99471093 L11.9359635,6.67150738 C10.8204776,5.55658406 10.8001339,3.73192543 11.936151,2.5965177 Z M11.0118216,7.22669561 C11.0691498,7.29171132 11.1284468,7.35560203 11.1903687,7.41728961 L12.5825112,8.80980704 C12.6443863,8.871729 12.7080895,8.93102595 12.7732927,8.98816665 C11.9716354,8.82429144 11.3121033,8.94640097 10.9599778,9.04001047 C11.0537279,8.68694751 11.1755093,8.0274154 11.0118216,7.22669561 Z M8.54703717,5.98539712 L8.87019384,5.66224045 L9.19339739,5.98558462 C10.3187739,7.11039858 10.3207895,8.93360408 9.19320989,10.0608087 L8.87019384,10.3838247 L8.54684967,10.0604337 C7.43173884,8.94569785 7.41087944,7.12122672 8.54703717,5.98539712 Z M7.62270784,10.6156219 C7.68003604,10.6807782 7.73933299,10.7445283 7.80125495,10.8064034 L9.19339739,12.1987333 C9.25527247,12.2606553 9.31902255,12.3199522 9.38417889,12.3772804 C8.58256847,12.2134052 7.92298948,12.3355148 7.5709109,12.4290774 C7.66466102,12.0758738 7.78639556,11.4165292 7.62270784,10.6156219 Z M5.8040961,13.4499225 L5.48112693,13.7728916 L5.15773588,13.4495475 C4.04262506,12.3349523 4.02157815,10.5103405 5.15792338,9.3745109 L5.48112693,9.05135423 L5.8042836,9.3746984 C6.92966006,10.4995124 6.93186319,12.3225304 5.8040961,13.4499225 Z M10.6254774,14.8420649 C10.0810704,15.3862375 9.3574601,15.6860035 8.58786535,15.6860035 C8.2659743,15.6860035 7.3438481,15.6354722 6.55006582,14.8422524 L6.22690915,14.5186739 L6.54987832,14.1955172 C7.67562979,13.0703282 9.49808528,13.0685001 10.6254774,14.1955172 L10.9488215,14.5188614 L10.6254774,14.8420649 Z M14.0145912,11.4529511 C12.8969022,12.5700776 11.0738842,12.5872807 9.93917961,11.4531386 L9.61602294,11.1297944 L9.93899211,10.8064034 C11.0647436,9.68121443 12.8870116,9.6793863 14.0145912,10.8064034 L14.3377478,11.1297944 L14.0145912,11.4529511 Z M17.4034706,7.41728961 L17.7268616,7.74068065 L17.4036581,8.06383732 C16.286016,9.18115128 14.4628105,9.1980263 13.3282934,8.06402482 C13.2138245,7.9494153 13.1030587,7.83883703 13.0049024,7.74049315 L13.3281059,7.41728961 C14.4538574,6.29210064 16.2761254,6.29046001 17.4034706,7.41728961 Z M14.6155294,5.51866213 L14.4813261,5.51866213 L14.4813261,5.38408383 C14.4813261,3.54189393 15.9725156,2.05468887 17.8107211,2.05468887 L17.9452994,2.05468887 L17.9452994,2.18926717 C17.9452994,4.04209771 16.4403756,5.51866213 14.6155294,5.51866213 Z" id="Fill-1" />
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  AgriculturalMaterials: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="menu-side" transform="translate(-19.000000, -310.000000)" fill="currentColor">
          <g id="nóngan" transform="translate(0.000000, 304.000000)">
            <g id="Group-16" transform="translate(17.000000, 5.000000)">
              <path d="M18.3228947,8.32913684 C18.833,8.32913684 19.0053158,8.50261053 19.0056316,9.01650526 L19.0056316,9.01650526 L19.0058421,9.32955789 C19.0062632,9.8304 19.0066842,10.3313474 19.0054211,10.8322947 C19.0043684,11.2727158 18.8225789,11.4574526 18.3778421,11.4702947 L18.3778421,11.4702947 L18.3579474,11.4713474 C18.337,11.4726105 18.3132105,11.4741895 18.2896316,11.4691368 C17.7215263,11.3473474 17.4091053,11.6194526 17.0877368,12.0972421 C16.4031053,13.1153474 15.6860526,14.1361895 14.9925789,15.1234526 C14.5994211,15.6832421 14.2061579,16.2430316 13.8165789,16.8052421 C13.7417368,16.9131368 13.6923684,17.0672421 13.6841579,17.2176632 C13.6716316,17.4525053 13.6737368,17.6926105 13.6756316,17.9249263 C13.6768947,18.0569263 13.6780526,18.1889263 13.6765789,18.3208211 C13.6723684,18.7185053 13.4863684,18.9065053 13.0914211,18.9122947 C13.0448947,18.9129263 12.9983684,18.9140842 12.9517368,18.9154526 C12.8835263,18.9172421 12.8140526,18.9190316 12.7443684,18.9190316 C12.6657368,18.9190316 12.5866842,18.9167158 12.5084737,18.9092421 L12.5084737,18.9092421 L8.61384211,18.9115579 C8.38436842,18.9181895 8.15584211,18.9158737 7.903,18.9127158 C7.53121053,18.9076632 7.34552632,18.7271368 7.33489474,18.3608211 C7.33005263,18.1933474 7.33131579,18.0232421 7.33247368,17.8588211 C7.33394737,17.6525053 7.33552632,17.4391368 7.32489474,17.2304 C7.31710526,17.0731368 7.26984211,16.9178737 7.19857895,16.8152421 C6.51405263,15.8294526 5.81436842,14.8297684 5.13763158,13.8629263 C4.61931579,13.1222947 4.10089474,12.3816632 3.58415789,11.6398737 C3.49342105,11.5095579 3.39889474,11.4618737 3.24805263,11.4682947 C3.02110526,11.4785053 2.78973684,11.4784 2.56057895,11.4678737 C2.20363158,11.4512421 2.00573684,11.2474526 2.00352632,10.8939789 C2.00236842,10.7168211 2.0015,10.5430513 2.00091941,10.3720891 L2.00087664,9.37536217 L2.00087664,9.37536217 L2.00342105,8.89355789 C2.00584211,8.54261053 2.21815789,8.33271579 2.57121053,8.33218947 C4.16131579,8.32945263 5.75110526,8.32966316 7.34121053,8.32997895 L8.99226316,8.33008421 Z M8.78121053,16.3698737 C8.70152632,16.3698737 8.65321053,16.3827158 8.62636842,16.4098737 C8.59973684,16.4370316 8.58784211,16.4838737 8.58921053,16.5573474 L8.58921053,16.5573474 L8.58942105,16.5713474 C8.59731579,16.9931368 8.59773684,17.0184 8.58857895,17.4526105 C8.587,17.5330316 8.59973684,17.5842947 8.62878947,17.6135579 C8.65815789,17.6432421 8.71089474,17.6559789 8.79384211,17.6552421 C9.22236842,17.6493474 9.65784211,17.6506105 10.079,17.6520842 L10.079,17.6520842 L10.5037368,17.6531368 L10.5037368,17.6531368 L10.979,17.6524 C11.135,17.6519789 11.293,17.6516632 11.4518421,17.6516632 C11.7052105,17.6516632 11.9605789,17.6526105 12.2135263,17.6559789 C12.2996316,17.6559789 12.3482632,17.6438737 12.3774211,17.6145053 C12.4065789,17.5851368 12.4193158,17.5337684 12.4175263,17.4527158 C12.4085789,17.0311368 12.4091053,16.9991368 12.4161579,16.6074526 L12.4161579,16.6074526 L12.4171053,16.5574526 C12.4184737,16.4832421 12.4067895,16.4360842 12.3801579,16.4090316 C12.3531053,16.3815579 12.3027895,16.3715579 12.2264737,16.3693474 C11.1144737,16.3741895 9.95531579,16.3744 8.78121053,16.3698737 L8.78121053,16.3698737 Z M5.75373684,9.59713684 C5.01657895,9.59671579 4.25394737,9.59597895 3.50415789,9.60313684 C3.41857895,9.60397895 3.29384211,9.6644 3.28394737,9.70082105 C3.22657895,9.91145263 3.225,10.0369263 3.27910526,10.1076632 C3.33321053,10.1786105 3.45678947,10.2102947 3.67973684,10.2104 C3.69405263,10.2104 3.70836842,10.2108211 3.72268421,10.2113474 C3.75215789,10.2124 3.77994737,10.2133474 3.80615789,10.2098737 C4.01594737,10.1816632 4.16278947,10.2536632 4.29826316,10.4491368 C4.87952632,11.2878737 5.47447368,12.1378737 6.04984211,12.9598737 C6.57057895,13.7038737 7.09142105,14.4478737 7.60921053,15.1937684 C7.72773684,15.3642947 7.85036842,15.4299789 8.05026316,15.4265053 C8.79973684,15.4227158 9.62236842,15.4195579 10.4843684,15.4195579 C11.2626842,15.4195579 12.0734211,15.4221895 12.8918421,15.4293474 L12.8918421,15.4293474 L12.9018421,15.4293474 C13.1447895,15.4293474 13.2903684,15.3500842 13.4362632,15.1394526 C13.8322632,14.5676632 14.2317368,13.9984 14.6311053,13.4291368 C15.2433158,12.5569263 15.8762632,11.6549263 16.485,10.7587158 C16.7671053,10.3433474 17.0404737,10.1062947 17.5355263,10.2067158 C17.5828947,10.2167158 17.6744737,10.1945053 17.7013158,10.1788211 C17.7232105,10.0176632 17.7411053,9.83103158 17.7133158,9.65808421 C17.6982632,9.64197895 17.5654211,9.60176842 17.4651053,9.60155789 C15.0826842,9.59745263 12.6995263,9.59755789 10.3177368,9.59766316 L9.15857895,9.59766316 Z M10.4924211,4.61694737 C10.7577895,4.61368421 11.002,4.712 11.1853684,4.89242105 C11.3685263,5.07273684 11.4709474,5.31789474 11.4735789,5.58273684 C11.4791579,6.12073684 11.0477895,6.56673684 10.512,6.57673684 L10.512,6.57673684 L10.4950526,6.57684211 C10.2514737,6.57684211 10.0167368,6.47936842 9.83231579,6.30126316 C9.64052632,6.11610526 9.52810526,5.86136842 9.52389474,5.60252632 C9.51968421,5.34578947 9.61757895,5.10147368 9.79947368,4.91463158 C9.98368421,4.72547368 10.2296842,4.61968421 10.4924211,4.61694737 Z M6.00798947,4.61812632 C6.54988421,4.63412632 6.96272632,5.07496842 6.94809474,5.62191579 C6.94093684,5.8856 6.83209474,6.13012632 6.64167368,6.31044211 C6.46009474,6.48223158 6.22483158,6.57591579 5.97641053,6.57591579 L5.97641053,6.57591579 L5.94851579,6.5756 C5.69525263,6.56844211 5.45556842,6.45823158 5.27356842,6.26528421 C5.09209474,6.07307368 4.99241053,5.81707368 4.99988421,5.56286316 C5.01588421,5.02602105 5.46577895,4.60212632 6.00798947,4.61812632 Z M14.9357368,4.62284211 C15.2227895,4.60873684 15.4861579,4.69442105 15.6811053,4.86326316 C15.8766842,5.03263158 15.9916316,5.27663158 16.0047895,5.55031579 C16.0173158,5.81221053 15.9237368,6.06421053 15.741,6.25978947 C15.5571053,6.45684211 15.3097368,6.56831579 15.0443684,6.57378947 L15.0443684,6.57378947 L15.0243684,6.57400002 C14.5011053,6.57410526 14.079,6.15326316 14.0593158,5.60726316 C14.0412105,5.10631579 14.4507895,4.64631579 14.9357368,4.62284211 Z M5.97387368,1.10550526 C6.51566316,1.10550526 6.94324211,1.52318947 6.94997895,2.06161053 C6.95324211,2.32950526 6.85534737,2.57908421 6.67429474,2.76434737 C6.49618947,2.94666316 6.25450526,3.04855789 5.99397895,3.05129474 L5.99397895,3.05129474 L5.98292632,3.05129474 C5.44124211,3.05129474 5.01018947,2.63287368 4.99924211,2.09413684 C4.99397895,1.8354 5.09092632,1.58971579 5.2724,1.40245263 C5.45503158,1.21392632 5.69997895,1.10845263 5.96187368,1.10550526 L5.96187368,1.10550526 Z M15.0277263,1.10523158 C15.5744632,1.10523158 16.0038316,1.5306 16.0055224,2.07407368 C16.0064632,2.33586316 15.9056211,2.58165263 15.7216211,2.76628421 C15.5382526,2.95038947 15.2938316,3.05186316 15.0333053,3.05196842 L15.0333053,3.05196842 C14.4876211,3.05196842 14.0581474,2.62565263 14.0550762,2.08123158 C14.0535158,1.81954737 14.1530947,1.57438947 14.3352,1.39091579 C14.5179368,1.20702105 14.7634105,1.10554737 15.0265684,1.10523158 L15.0265684,1.10523158 Z M10.5054105,1.10565263 C10.7698316,1.10617895 11.0149895,1.20681053 11.1959368,1.38902105 C11.3766737,1.57112632 11.4754105,1.81691579 11.4739531,2.08112632 C11.4725684,2.3466 11.3701474,2.59312632 11.1857263,2.77523158 C11.0047789,2.95375789 10.7633053,3.05186316 10.5050947,3.05186316 L10.5050947,3.05186316 C9.95972632,3.04807368 9.52309474,2.60923158 9.52445995,2.07375789 C9.52593684,1.53049474 9.95572632,1.10565263 10.5035158,1.10565263 L10.5035158,1.10565263 Z" id="Combined-Shape" />
            </g>
          </g>
        </g>
      </g>
    </svg>
  ),
  Energy: () => (
    <svg width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="menu-side" transform="translate(-18.000000, -496.000000)" fill="currentColor">
          <g id="Group-16" transform="translate(17.000000, 495.000000)">
            <path d="M15.3085938,1 C16.1809258,1 16.890625,1.70969922 16.890625,2.58203125 C16.890625,3.26951172 16.4497305,3.85567188 15.8359375,4.07335938 L15.8359375,4.07335938 L15.8359375,9.83634766 C16.0985898,10.1387969 16.7048242,10.8550352 17.3187578,11.7086992 C18.4500508,13.2818008 19,14.4593242 19,15.3085938 C19,17.3440352 17.3440352,19 15.3085938,19 C15.2472109,19 15.1861797,18.998418 15.1255352,18.9954297 C15.1038789,18.9981367 15.0819766,19 15.059582,19 L15.059582,19 L2.58203125,19 C1.70969922,19 1,18.2903008 1,17.4179688 C1,16.7304883 1.44089453,16.1443281 2.0546875,15.9266406 L2.0546875,15.9266406 L2.0546875,4.07335938 C1.44089453,3.85567188 1,3.26951172 1,2.58203125 C1,1.70969922 1.70969922,1 2.58203125,1 L2.58203125,1 Z M15.3086992,10.8393203 C14.1570508,12.2057031 12.671875,14.3031953 12.671875,15.3085938 C12.671875,16.7624805 13.854707,17.9453125 15.3085938,17.9453125 C16.7624805,17.9453125 17.9453125,16.7624805 17.9453125,15.3085938 C17.9453125,14.3020352 16.4603477,12.2051055 15.3086992,10.8393203 Z M11.9738477,16.890625 L2.58203125,16.890625 C2.29125391,16.890625 2.0546875,17.1271914 2.0546875,17.4179688 C2.0546875,17.7087461 2.29125391,17.9453125 2.58203125,17.9453125 L2.58203125,17.9453125 L12.7279844,17.9453125 C12.4186094,17.6424414 12.1621094,17.2858516 11.9738477,16.890625 L11.9738477,16.890625 Z M14.78125,4.1640625 L3.109375,4.1640625 L3.109375,6.34375 L4.69140625,6.34375 C4.98264063,6.34375 5.21875,6.57985937 5.21875,6.87109375 C5.21875,7.16232813 4.98264063,7.3984375 4.69140625,7.3984375 L4.69140625,7.3984375 L3.109375,7.3984375 L3.109375,12.671875 L4.69140625,12.671875 C4.98264063,12.671875 5.21875,12.9079844 5.21875,13.1992188 C5.21875,13.4904531 4.98264063,13.7265625 4.69140625,13.7265625 L4.69140625,13.7265625 L3.109375,13.7265625 L3.109375,15.8359375 L11.6550156,15.8359375 C11.6302656,15.6636367 11.6171875,15.4876445 11.6171875,15.3085938 C11.6171875,14.4593242 12.1671367,13.2818008 13.2984297,11.7086992 C13.9123633,10.855 14.5185977,10.1387969 14.78125,9.83634766 L14.78125,9.83634766 L14.78125,7.3984375 L13.1992188,7.3984375 C12.9079844,7.3984375 12.671875,7.16232813 12.671875,6.87109375 C12.671875,6.57985937 12.9079844,6.34375 13.1992188,6.34375 L13.1992188,6.34375 L14.78125,6.34375 L14.78125,4.1640625 Z M8.49313281,5.54507031 C8.615125,5.34183203 8.85766797,5.24497656 9.08607812,5.3081875 C9.31452344,5.37146875 9.47265625,5.57938281 9.47265625,5.81640625 L9.47265625,5.81640625 L9.47265625,8.453125 L12.1445312,8.453125 C12.3349727,8.453125 12.5106133,8.55581641 12.6040937,8.72175391 C12.6975039,8.88772656 12.6942344,9.09114062 12.5954102,9.25398437 L12.5954102,9.25398437 L9.39619141,14.5274219 C9.29891406,14.6878398 9.12626172,14.7812853 8.94534766,14.7812853 C8.89816797,14.7812853 8.85046094,14.774957 8.80335156,14.7617734 C8.57550391,14.6980703 8.41800391,14.4904727 8.41800391,14.2539062 L8.41800391,14.2539062 L8.41800391,11.6171875 L5.78128516,11.6171875 C5.59126562,11.6171875 5.41597656,11.5149883 5.32239062,11.3496484 C5.22873437,11.1843437 5.23133594,10.9814219 5.32907031,10.8185078 L5.32907031,10.8185078 Z M8.41796875,7.72029297 L6.71264453,10.5625 L8.9453125,10.5625 C9.23654687,10.5625 9.47265625,10.7986094 9.47265625,11.0898437 L9.47265625,11.0898437 L9.47265625,12.3679492 L11.207793,9.5078125 L8.9453125,9.5078125 C8.65407812,9.5078125 8.41796875,9.27170312 8.41796875,8.98046875 L8.41796875,8.98046875 L8.41796875,7.72029297 Z M15.3085938,2.0546875 L2.58203125,2.0546875 C2.29125391,2.0546875 2.0546875,2.29125391 2.0546875,2.58203125 C2.0546875,2.87280859 2.29125391,3.109375 2.58203125,3.109375 L2.58203125,3.109375 L15.3085938,3.109375 C15.5993711,3.109375 15.8359375,2.87280859 15.8359375,2.58203125 C15.8359375,2.29125391 15.5993711,2.0546875 15.3085938,2.0546875 L15.3085938,2.0546875 Z" id="Combined-Shape" />
          </g>
        </g>
      </g>
    </svg>
  ),
  Metal: () => (
    <svg width="20px" height="20px" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="menu-side" transform="translate(-17.000000, -619.000000)" fill="currentColor">
          <g id="Group-16" transform="translate(17.000000, 619.000000)">
            <path d="M18.4204272,1 C18.4974291,1.00023819 18.5721172,1.01524386 18.642586,1.0446087 C18.8588582,1.13467675 18.9991494,1.34424575 19,1.57851796 L19,1.57851796 L19,10.5807297 C18.9991494,10.7355161 18.9390586,10.880707 18.8309225,10.9898299 L18.8309225,10.9898299 L10.9907826,18.8299698 C10.8810473,18.9387864 10.7360265,18.9991493 10.582363,19 L10.582363,19 L1.57960682,19 C1.4247864,19 1.27922119,18.9397391 1.16975805,18.830242 C1.06026088,18.7207108 1,18.5751456 1,18.4203592 L1,18.4203592 L1,9.41927032 C1.00091873,9.26448393 1.06094141,9.11929301 1.16911155,9.01020416 L1.16911155,9.01020416 L9.00925143,1.17003025 C9.11898678,1.06124764 9.26397355,1.00091871 9.41760304,1 L9.41760304,1 Z M10.0011569,9.99887713 L2.15921362,9.99887713 L2.15921362,17.8408544 L10.0011569,17.8408544 L10.0011569,9.99887713 Z M8.83857468,10.5818423 C8.9156106,10.5821146 8.99033272,10.5971202 9.06080153,10.6265191 C9.27700569,10.7165531 9.41726277,10.9261221 9.41814748,11.1603943 L9.41814748,11.1603943 L9.41814748,16.678262 C9.41814748,16.8330824 9.35792062,16.9786136 9.24842345,17.0881108 C9.13892629,17.1975739 8.99342913,17.2578348 8.83871079,17.2578348 L8.83871079,17.2578348 L3.32125143,17.2578348 C3.00317204,17.2566779 2.74337998,16.9971921 2.74218899,16.6793849 L2.74218899,16.6793849 L2.74218899,11.1614491 C2.742121,11.0066628 2.80238187,10.8610975 2.91191306,10.7516004 C3.0213762,10.6421372 3.16690739,10.5818423 3.32176183,10.5818423 L3.32176183,10.5818423 Z M17.8408545,2.97877505 L11.1603025,9.65932703 L11.1603025,17.021259 L17.8408545,10.340707 L17.8408545,2.97877505 Z M8.2590019,12.5606174 L4.7209641,16.0986892 L8.2590019,16.0986892 L8.2590019,12.5606174 Z M7.43937242,11.741056 L3.90133461,11.741056 L3.90133461,15.2790938 L7.43937242,11.741056 Z M17.021259,2.15917958 L9.65932705,2.15917958 L2.97880909,8.83969754 L10.340707,8.83969754 L17.021259,2.15917958 Z" id="Combined-Shape" />
          </g>
        </g>
      </g>
    </svg>
  ),
  ViewByDate: () => (
    <svg width="20px" height="20px" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <g id="Page-1" stroke="none" strokeWidth={1} fill="none" fillRule="evenodd">
        <g id="menu-side" transform="translate(-17.000000, -806.000000)" fill="currentColor">
          <g id="Group-16" transform="translate(17.000000, 806.000000)">
            <path d="M14.5634839,1.03096774 C14.9203871,1.03096774 15.1985161,1.30987097 15.1985161,1.666 L15.1985161,1.666 L15.1985161,2.20735484 L18.3423226,2.20735484 C18.6982581,2.20735484 18.9765806,2.48645161 18.9765806,2.8423871 L18.9765806,2.8423871 L18.9765806,17.010129 C18.9765806,17.3660645 18.6982581,17.6451613 18.3423226,17.6451613 L18.3423226,17.6451613 L1.63503226,17.6451613 C1.29419355,17.6451613 1,17.3660645 1,17.026 L1,17.026 L1,2.8423871 C1,2.48645161 1.27890323,2.20735484 1.63503226,2.20735484 L1.63503226,2.20735484 L4.88606452,2.20735484 L4.88606452,1.666 C4.88606452,1.30987097 5.16516129,1.03096774 5.52109677,1.03096774 C5.87722581,1.03096774 6.15632258,1.30987097 6.15632258,1.666 L6.15632258,1.666 L6.15632258,2.20735484 L13.9292258,2.20735484 L13.9292258,1.666 C13.9292258,1.30987097 14.2073548,1.03096774 14.5634839,1.03096774 Z M17.7070968,6.3883871 L2.26948387,6.3883871 L2.26948387,16.3907742 L17.7070968,16.3907742 L17.7070968,6.3883871 Z M9.99612903,12.3649677 C10.3522581,12.3649677 10.6313548,12.643871 10.6313548,13 C10.6313548,13.356129 10.3522581,13.6350323 9.99612903,13.6350323 L9.99612903,13.6350323 L5.42819355,13.6350323 C5.07206452,13.6350323 4.79393548,13.356129 4.79393548,13 C4.79393548,12.643871 5.07206452,12.3649677 5.42819355,12.3649677 L5.42819355,12.3649677 Z M14.5634839,9.29916129 C14.9203871,9.29916129 15.1985161,9.57806452 15.1985161,9.93419355 C15.1985161,10.2903226 14.9203871,10.5692258 14.5634839,10.5692258 L14.5634839,10.5692258 L5.42819355,10.5692258 C5.07206452,10.5692258 4.79393548,10.2903226 4.79393548,9.93419355 C4.79393548,9.57806452 5.07206452,9.29916129 5.42819355,9.29916129 L5.42819355,9.29916129 Z M4.88606452,3.4776129 L2.26948387,3.4776129 L2.26948387,5.11890323 L17.7221935,5.11890323 L17.7221935,3.4776129 L15.1985161,3.4776129 L15.1985161,3.81767742 C15.1985161,4.17380645 14.9203871,4.45290323 14.5634839,4.45290323 C14.2073548,4.45290323 13.9292258,4.17380645 13.9292258,3.81767742 L13.9292258,3.81767742 L13.9292258,3.4776129 L6.15632258,3.4776129 L6.15632258,3.81767742 C6.15632258,4.17380645 5.87722581,4.45290323 5.52109677,4.45290323 C5.16516129,4.45290323 4.88606452,4.17380645 4.88606452,3.81767742 L4.88606452,3.81767742 L4.88606452,3.4776129 Z" id="Combined-Shape" />
          </g>
        </g>
      </g>
    </svg>
  )
};

export default svgIcon;
